User:Abates/monacobook.css: Difference between revisions

From MediaWiki
Jump to navigationJump to search
Abates (talk | contribs)
No edit summary
Abates (talk | contribs)
No edit summary
 
(36 intermediate revisions by the same user not shown)
Line 1: Line 1:
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Abates']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Abates']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Apcog']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Apcog']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Chris_McFeely']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Chris_McFeely']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:FortMax']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:FortMax']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:ItsWalky']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Inkblot']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Lonegamer78']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:ItsWalky']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:M_Sipher']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Lonegamer78']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:McFly']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:M_Sipher']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Monzo']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:McFly']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Repowers']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Monzo']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Rosicrucian']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Repowers']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Suki_Brits']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Rosicrucian']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:WikiSysop']:before
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Suki_Brits']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:WikiSysop']:before
{
{
   content:'\25BA '; color:#9e0b0f; padding-right:.05em;
   content:'\25BA '; color:#9e0b0f; padding-right:.05em;
}
}
a[title="Category:Things that don't exist"]:link { color: #002BB8 }
a[title="Category:Things that don't exist"]:visited { color: #5A3696 }
#bodyContent a[href='/wiki/Special:Contributions/76.28.76.206']:after { content:' (ZW)'; }
#bodyContent li + li {padding-top:.2em}


#bodyContent a.mw-redirect{
#bodyContent a.mw-redirect{
background-color:#ffffeb;
border-bottom:2px dotted red;
}
}


.editingold { font-size: 150%; background-color: #FF0000; color: #FFFFFF }
.editingold { font-size: 150%; background-color: #FF0000; color: #FFFFFF }

Latest revision as of 07:11, 11 May 2020

.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Abates']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Apcog']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Chris_McFeely']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:FortMax']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Inkblot']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:ItsWalky']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Lonegamer78']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:M_Sipher']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:McFly']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Monzo']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Repowers']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Rosicrucian']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Suki_Brits']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:WikiSysop']:before
{
  content:'\25BA '; color:#9e0b0f; padding-right:.05em;
}

#bodyContent a.mw-redirect{
	border-bottom:2px dotted red;
}

.editingold { font-size: 150%; background-color: #FF0000; color: #FFFFFF }